<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fcNCqUP9SwOwrgfMhG-EHn:APA91bEOLc4SMCF3pIKh7MZaxYIoD1p98GJLSADFz9wRvcmCvPZ0aF95H2Z6W-9wmuF0B6TuSXvd3u_PK75lskZcqInLXjlw9k8KR3Fyar_2ODZJMD90jXE&quot;,&quot;appVersion&quot;:&quot;231472&quot;,&quot;timestamp&quot;:1756440078594}</string>
</map>
